/*
 Theme Name:     limeduck solutions Child of Divi Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Child of Divi Theme for Smart Software
 Author:         limeduck solutions
 Author URI:     http://solutions.limeduck.com
 Template:       Divi
 Version:        0.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* contact form 7 styles */

.wpcf7 input[type="submit"] {
 color: white;
 background-color: #344969;
 font-size: 18px;
 font-family: 'Helvetica',Arial,Lucida,sans-serif; !important;
 font-weight: bold;
 text-transform : uppercase;
 padding: 6px 16px;
 border: 2px solid white;
 line-height: 1.7em !important;
 border-radius: 3px;
 white-space: initial;
 }
.wpcf7 input[type="submit"]:hover {
 border: 2px solid #344969;
 }
.wpcf7 input[type="submit"]:disabled {
background-color: gray;
border: 2px solid white;
 }
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-tel,
.wpcf7-email,
.wpcf7-number,
.wpcf7-select {
 font-size: 20px;
 color: #444;
 font-family: 'Helvetica',Arial,Lucida,sans-serif; !important;
 border: 1px solid #bbb;
 background-color: #fff;
 width: 90%;
 border-radius: 5px;
 }
.wpcf7-text:focus,
.wpcf7-textarea:focus,
.wpcf7-tel:focus,
.wpcf7-email:focus,
.wpcf7-number:focus,
.wpcf7-select:focus {
 border: 1px solid black;
 }
 span.wpcf7-not-valid-tip {
 color: #eee;
 background-color: #d3313a;
}
 
 /* divs for form field layout */

 .smartdemoform {
 width: 360px;
 float: left;
 height: 75px;
 }


 .smart-contact-form {
 width: 540px;
 float: left;
 height: 75px;
 }
 .smart-contact-form-2x {
 width: 1080px;
 float: left;
 height: 200px;
 }

 /* grayscale images with color rollover */

.dk-gray  {
   -webkit-filter: grayscale(1);
   filter: grayscale(1);
}
.dk-gray:hover {
   -webkit-filter: grayscale(0);
   filter: grayscale(0);
}

 /* modify icon circle for better appearance when large */

.et-pb-icon-circle {
 border-radius: 50% !important;
 -webkit-border-radius: 50% !important;
 padding-right: 10px !important;
}

/* remove UPPERCASE style from current post */
.cat-post-current a {
text-transform: none;
}

 /* selectively hide blog meta for these categories */

.type-page .post-meta {display:none; }
.category-pr .comments-number { display:none; }
.category-pr .post-meta { display:none; }
.category-success-story .comments-number { display:none; }
.category-success-story .post-meta { display:none; }

 /* fancy check mark for comparison tables */

.dk-check {
color: #d3313a;
font-weight: 900;
text-align: center;
font-size: 2em;
}

 /* five challenges objects on homepage */

.dk-prob-container {
    width: 100%;
    margin: 30px auto;
    overflow: hidden;
}
.dk-prob-item {
    float: left;    
    width: 190px;
    padding: 10px;
	border: 2px solid #444; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-filter: grayscale(1);
	-webkit-transition: 2.5s;
    margin:  12px;
    text-align: center;
}
.dk-prob-item:hover {
	background-color: #fff;
	border: 2px solid #0d4c92; 
	-webkit-filter: grayscale(0);
	-webkit-transition: .5s;
    }
.dk-prob-item a {
    color: inherit;
    }
.dk-prob-item h4 {
    margin-top: 10px;
    color: #0d4c92;
    }

/* blurb */
.et_pb_blurb_content {
 max-width: inherit;
}

.as-h4 {
 font-size: 18px !important;
}

.as-h3 {
 font-size: 22px !important;
}

.as-h2 {
 font-size: 26px !important;
}

.as-h1 {
 font-size: 36px !important;
}

/* use LinkedIn icon instead of RSS icon 7 Feb '18 */

.et-social-rss a.icon:before {
	content: "\e09d";
}